@import url("https://fonts.googleapis.com/css2?family=Asap:ital,wght@0,100..900;1,100..900&display=swap");
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  font-family: "asap", sans-serif;
  background-color: rgba(255, 255, 255, 0.874);
}
header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  background: #003366;
  color: white;
  padding: 2rem;
}
.logo h2 {
  font-size: 1.5rem;
}
header nav ul {
  position: relative;
  list-style: none;
  display: flex;
  gap: 20px;
  @media (max-width: 768px) {
    display: none;
  }
}
header nav ul li {
  padding: 0.5rem;
}
header nav ul li a {
  padding: 0.5rem;
  color: white;
  text-decoration: none;
  font-weight: bold;
}
header nav ul li .btn {
  background: #ff6600;
  color: white;
  padding: 10px 20px;
  text-decoration: none;
  border-radius: 5px;
}
.menu-icon {
  display: none;
  font-size: 24px;
  cursor: pointer;
}
nav ul li a.active {
  color: #ff6600; /* Active link is orange */
  font-weight: bold;
  text-decoration: underline;
  text-underline-offset: 2px;
  text-decoration-thickness: 1px;
}

@media (max-width: 768px) {
  .menu-icon {
    display: block;
  }
  header nav {
    z-index: 1000;
  }
  header nav ul {
    display: none;
    flex-direction: column;
    position: absolute;
    top: 60px;
    left: 0;
    width: 100%;
    background: #003366;
    padding: 2rem;
  }
  header nav ul.active {
    display: flex;
  }
  
  .home:hover,
  .about:hover,
  .contact:hover {
    background: #ff9900df;
    transition: background 0.3s ease-in-out;
  }
}

.serviceHero {
    width: 100%;
    /* height: 50vh; */
    padding: 6rem 0;
    background-color: #ff6600;
    color: white;
    text-align: center;
    display: flex;
    justify-content: center;
    flex-direction: column;
  }
  .serviceHero h1 {
    font-size: 3rem;
    margin-bottom: 1rem;
  }
  .serviceHero span {
      color: #d9d9d9
  }
  
  .serviceHero span a {
    text-decoration: none;
    color: white;
    &:hover {
      text-decoration: underline;
    }
  }
  